﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Home Remedies Online</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @RenderSection("scripts", required: false)

</head>
<body>
    <div class="navbar navbar-theme navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @Html.ActionLink("Admin Panel", "Index", "Product", new { area = "Admin" }, new { @class = "navbar-brand" })
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink("Suppliers", "Index", "Supplier", null, null)</li>
                    <li>@Html.ActionLink("Customers", "Index", "Customer", null, null)</li>
                    <li>@Html.ActionLink("Orders", "Index", "Order", null, null)</li>
                    <li>@Html.ActionLink("Stocks", "Index", "Stock", null, null)</li>
                    <li>@Html.ActionLink("Products", "Index", "Product", null, null)</li>
                </ul>
                <ul class="nav navbar-nav navbar-right">
                    <li>@Html.ActionLink("Shop", "Index", "Home", new { area = "" }, null)</li>
                    <li>@Html.ActionLink("Logout", "Logout", "Account", new { area = "Admin" }, null)</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - Home Remedies Online</p>
        </footer>
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
</body>
</html>
